Skip site navigation (1)Skip section navigation (2)
Date:      Thu, 7 Jun 2018 13:14:09 +0000 (UTC)
From:      Kristof Provost <kp@FreeBSD.org>
To:        src-committers@freebsd.org, svn-src-all@freebsd.org, svn-src-head@freebsd.org
Subject:   svn commit: r334781 - head/etc/rc.d
Message-ID:  <201806071314.w57DE9qm025825@repo.freebsd.org>

next in thread | raw e-mail | index | archive | help
Author: kp
Date: Thu Jun  7 13:14:09 2018
New Revision: 334781
URL: https://svnweb.freebsd.org/changeset/base/334781

Log:
  ipfw: fix whitespace
  
  No functional changes.

Modified:
  head/etc/rc.d/ipfw

Modified: head/etc/rc.d/ipfw
==============================================================================
--- head/etc/rc.d/ipfw	Thu Jun  7 13:06:56 2018	(r334780)
+++ head/etc/rc.d/ipfw	Thu Jun  7 13:14:09 2018	(r334781)
@@ -117,14 +117,14 @@ ipfw_stop()
 
 ipfw_status()
 {
-    status=$(sysctl -n net.inet.ip.fw.enable)
-    if [ ${status} -eq 0 ]; then
-	echo "ipfw is not enabled"
-	exit 1
-    else
-	echo "ipfw is enabled"
-	exit 0
-    fi
+	status=$(sysctl -n net.inet.ip.fw.enable)
+	if [ ${status} -eq 0 ]; then
+		echo "ipfw is not enabled"
+		exit 1
+	else
+		echo "ipfw is enabled"
+		exit 0
+	fi
 }
 
 load_rc_config $name



Want to link to this message? Use this URL: <https://mail-archive.FreeBSD.org/cgi/mid.cgi?201806071314.w57DE9qm025825>